SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001716SiT!incidentspublic2011-09-13 13:262012-07-07 18:10
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001716: temp reassign incidents go to wrong person
DescriptionIf you try and change the temporary owner of an incident to yourself by selecting "assign temporarily to you" the incident gets assigned to whom ever was selected in the engineer list before the list is hidden
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004298)
ivan (administrator)
2011-09-13 13:34

Can't reproduce this. I'm trying with v3.65.
User avatar (0004303)
paulh (administrator)
2011-09-20 20:13

Just reproduced this with 3.65

SETUP

Call owned by David
Call Temporary owned by Adam

REPRO
Click Reassign
Select Mike from list
THEN select "Assign Temporarily To You "
Click reassign

END
Call owned by David
Call Temporary owned by Mike SHOULD BE yourself
User avatar (0004305)
ivan (administrator)
2011-09-21 10:04

I've seen this with my own eyes now, thanks Paul. Confirming. I think we ought to have this as a Major bug, although there is a work-around for it it could lead to some major confusion.
User avatar (0004306)
paulh (administrator)
2011-09-21 19:34

41b705a and r7407 resolve this by adding a new variable for the temptoself

- Issue History
Date Modified Username Field Change
2011-09-13 13:26 paulh New Issue
2011-09-13 13:34 ivan Note Added: 0004298
2011-09-20 20:13 paulh Note Added: 0004303
2011-09-21 10:04 ivan Note Added: 0004305
2011-09-21 10:04 ivan Status new => confirmed
2011-09-21 10:04 ivan Severity minor => major
2011-09-21 10:05 ivan Product Version => 3.65 LTS
2011-09-21 17:21 ivan Summary reassign incidents go to wrong person => temp reassign incidents go to wrong person
2011-09-21 19:30 paulh Assigned To => paulh
2011-09-21 19:30 paulh Status confirmed => assigned
2011-09-21 19:34 paulh Note Added: 0004306
2011-09-21 19:34 paulh Status assigned => resolved
2011-09-21 19:34 paulh Resolution open => fixed
2011-09-21 19:34 paulh Fixed in Version => Current SVN
2011-09-21 19:34 paulh Target Version => 3.66 LTS
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker